<resources>
    <string name="app_name">selectores</string>
    <string name="radiobutton_4">RadioButton 4</string>
    <string name="radiobutton_5">RadioButton 5</string>
    <string name="radiobutton_9">RadioButton 9</string>
    <string name="radiobutton_10">RadioButton 10</string>
    <string name="radiobutton_11">RadioButton 11</string>
    <string name="radiobutton_12">RadioButton 12</string>
    <string name="selector_taller">Selector - Taller</string>
    <string name="radiobutton_3">RadioButton 3</string>
    <string name="radiobutton_8">RadioButton 8</string>
    <string name="radiobutton_7">RadioButton 7</string>
    <string name="menu_2">Menu - 2</string>
    <string name="menu_1">Menu - 1</string>
    <string name="stars">Stars</string>
    <string name="radiobutton_6">RadioButton 6</string>
    <string name="radiobutton_1">RadioButton 1</string>
    <string name="radiobutton_2">RadioButton 2</string>
</resources>